*{
    margin: 0;
    padding: 0;
}

.box-inicio{
    width: 60%;
    height: 80%;
    background: rgb(0,102,102);
    color: rgb(0,0,0);
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 10px 10px;
    border: 1px solid black;
}

.titulo1{
    width: 100%;
    height: 12%;
    text-align: center;
    padding-top: 1%;
    font-size: 30px;
    font-weight: bold;
    border: 0px solid black;
}

.DatosPersonalesLeft{
    width: 35%;
    height: 70%;
    top: 15%;
    left: 13%;
    position: absolute;
    padding: 10px;
    border: 0px solid black;
}

.DPnombres{
    width: 100%;
    height: 10%;
    padding-top: 2%;
    text-align: right;
    border: 0px solid black;
    font-weight: bold;
}
.DatosPersonalesRight{
    width: 35%;
    height: 70%;
    top: 15%;
    left: 52%;
    position: absolute;
    padding: 10px;
    border: 0px solid black;
}

.DPvalor{
    background: rgba(153,153,255,.7);
    width: 100%;
    height: 10%;
    text-align: left;
    padding-top: 2%;
    padding-left: 5%;
    font-size: 1em;
    border: 0px solid black;
}
